<com.huguesjohnson.tiamat.demos.Camineet.CDArea>
  <exits>
    <com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
      <direction>Warehouse</direction>
      <name>Warehouse-Entrance</name>
    </com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
    <com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
      <direction>House</direction>
      <name>Camineet-AlisHouse</name>
    </com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
    <com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
      <direction>West</direction>
      <name>Camineet-Central</name>
    </com.huguesjohnson.tiamat.demos.Camineet.AreaExit>
  </exits>
  <bgMusicPath>..\..\midi\PS1City1.mid</bgMusicPath>
  <bgImagePath>..\..\images\areas\camineet\outside-day.gif</bgImagePath>
  <layers/>
  <characterPaths/>
</com.huguesjohnson.tiamat.demos.Camineet.CDArea>